<html>

<head>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/style.css">
  <script src="assets/js/define.js"></script>
  <script src="assets/js/HttpRequest.js"></script>
</head>

<body>
  <main class="app"></main>
</body>

<script src="js/api/ApiService.js"></script>
<script src="js/utils/downloadFile.js"></script>
<script src="js/components/Picture.js"></script>
<script src="js/components/ProgressBar.js"></script>
<script src="js/components/FileList.js"></script>
<script src="js/components/UploadForm.js"></script>
<script src="js/components/DownLoadFrom.js"></script>
<script src="js/main.js"></script>


</html>